# RTP_ControlFrame::SourceDescription Struct Reference

`#include <rtp.h>`

Collaboration diagram for RTP_ControlFrame::SourceDescription:

[legend]

## Data Fields

PUInt32b | src
RTP_ControlFrame::SourceDescription::Item | item [1]

## Data Structures

struct | Item

## Field Documentation

struct RTP_ControlFrame::SourceDescription::Item RTP_ControlFrame::SourceDescription::item[1]

PUInt32b RTP_ControlFrame::SourceDescription::src

The documentation for this struct was generated from the following file:

- rtp.h